{
  "name": "模組擴充套件卡",
  "icon": "pneumaticcraft:module_expansion_card",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:printed_circuit_board",
  "pages": [
    {
      "type": "text",
      "text": "$(item)模組擴充套件卡/$ 是一種可插拔的電路板，您可以將其附加到 $(l:tubes/tube_modules)管道模組/$ 上，以多種方式增強其功能。 $(thing)右鍵單擊/$ 該卡在管道模組上進行應用。$(p)有關模組如何增強的更多資訊，請參閱每個管道模組的頁面。"
    },
    {
      "type": "crafting",
      "text": "製作模組擴充套件卡",
      "recipe": "pneumaticcraft:module_expansion_card"
    }
  ]
}